.design-field-label {
  text-align: right;
  padding-right: 1em;
}

.design-field {
  font-family: "Courier New", Courier, monospace;
  margin-top: 2px;
  margin-bottom: 2px;
}

.colorhover {
  border: 1px solid blue;
  cursor: pointer;
  height: 16px;
  width: 20px;
  display: block;
  margin-left: 4px;
}

/* Styles for the color picker */
table.palette {
  font-size: 5px;
  border:1px solid #999999;
  border-collapse:collapse;
  background: #000000;
}

table.palette td a {
  display:block;
  text-decoration:none;
}

table.palette td a div {
  width: 20px;
  height: 20px;
}

table.palette a {
  border: 1px solid #cccccc;
  padding:1px;
}

table.palette a:hover {
  border:1px solid red;
  cursor:pointer;
}

.error, .errorbox-bad {
  color: red;
  border: outset 1px red;
  padding: 2px;
  background-color: #ffdcdc;
}

.newzia_widget {
  padding: 1px 3px 1px 0px;
  font-size: 0.9em;
}

.newzia_widget_heading {
  /*padding: 0 5px 0 5px;*/
  padding: 5px;
}

.newzia_widget ul{
  /*margin:7px 0 7px -22px;*/
  padding: 5px;
}

.newzia_widget ul li {
  list-style: none;
  padding: 1px;
  margin:5px 0;
}

.link {
  text-decoration: none;
  color: #0066CC;
}

.url {
  text-decoration: none;
}

.powered {
  text-align: right;
  font-size: 70%;
}
